
iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

iframe {  /* Tímto jsem vyřešil problém u etarget.cz kódu, kdy iframe vytvářel mezeru pod patičkou - https://stackoverflow.com/questions/21025319/iframe-creates-extra-space-below */
  display: block;
}

#cookie-lista{
  font-size:85%;
}
#cookie-lista-in{
  position:fixed;
  bottom:0;
  left:0;
  z-index:10000;
  text-align:center;
  color:white;
  background:#4c4c4c;
  background:rgba(0,0,0,.60);
}
#cookie-lista p{
  padding:0 10px;
  margin:5px auto;
}
#cookie-lista a,#cookie-lista a:visited{
  color:white;
}
#cookie-lista a:hover{
  color:white;
}
.cookie-lista-accept{
  display:inline-block;
  text-decoration:none;
  padding:.3em 1em;
  margin-left:.5em;
  color:white;
  background:#2b8d00;
  -moz-border-radius:.4em;
  -webkit-border-radius:.4em;
  border-radius:.4em;
}
.cookie-lista-accept:hover{
  background-color:#1a5500;
}